public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Hans de Graaff" <graaff@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-ruby/rails-dom-testing/
Date: Sat, 15 Aug 2015 05:42:24 +0000 (UTC)	[thread overview]
Message-ID: <1439617339.213ac475f6ac177a319327bc2c247c622e476784.graaff@gentoo> (raw)

commit:     213ac475f6ac177a319327bc2c247c622e476784
Author:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Sat Aug 15 05:41:49 2015 +0000
Commit:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Sat Aug 15 05:42:19 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=213ac475

dev-ruby/rails-dom-testing: version bump

Package-Manager: portage-2.2.20.1

 dev-ruby/rails-dom-testing/Manifest                |  1 +
 .../rails-dom-testing-1.0.7.ebuild                 | 28 ++++++++++++++++++++++
 2 files changed, 29 insertions(+)

diff --git a/dev-ruby/rails-dom-testing/Manifest b/dev-ruby/rails-dom-testing/Manifest
index a65c3dc..be2c24e 100644
--- a/dev-ruby/rails-dom-testing/Manifest
+++ b/dev-ruby/rails-dom-testing/Manifest
@@ -1,2 +1,3 @@
 DIST rails-dom-testing-1.0.5.gem 16896 SHA256 35a6b222f33e98bc8c0401cea57aaf155c5a7ab75748e219071538dd096f6f13 SHA512 49b363f89a21af84f4f502284dc4802de2c324f4129c6653c96b548bacd35492b1ca11ae6d631cfc3b777f66ab2cbcccfa9714e7971221ddecd7d296441f6b14 WHIRLPOOL a9f04238acde83b174e85c315d48a4f416eaa08ba07461093dd9fd5abb3dab4213c119d493009489dc8cea203300684fd5c36f811e6ede66c8800f54bf8150a0
 DIST rails-dom-testing-1.0.6.gem 17408 SHA256 a7b69cc95c84b5eb8e3fc6cd77726e409475415223c298647b61ffa33d849dd7 SHA512 56884897b6a2b890920c689412e92489e33979f1c7f55c0d1b82fb0256ca85a32c383f4924cad524e10f95bcc75bb16680ff05460082478491800e5ede71591e WHIRLPOOL b24450c5bb4df0d882463e2d11ea2813c04cd7f8136296bc8f9f0787d7d18ccbcd869358060cbcf4bf2f2a09f6698707410e6e731d913ff94705b3b888229e13
+DIST rails-dom-testing-1.0.7.gem 17408 SHA256 6813821425ff44ae3188162d0bae1a2ae08080fc1a584860bf78d50190a112ed SHA512 29999b404e1c0ab8dea2f173feff606c57646fc893be53496d2972b6afbd3b010c0238cfc7be39c088ef2f8ab6421a7ddad5a5b5da2646264a5a7c33d650a26b WHIRLPOOL 47b3fe998bd3d3b008e5c7b70736c633316e47c7de5fbfe774dfa4aa45b72dbe4f05bc380fe3cb5d012ec8ff6e818a44d544b67f83c6ed99ee24f1ec80c876e1

diff --git a/dev-ruby/rails-dom-testing/rails-dom-testing-1.0.7.ebuild b/dev-ruby/rails-dom-testing/rails-dom-testing-1.0.7.ebuild
new file mode 100644
index 0000000..1984a7b
--- /dev/null
+++ b/dev-ruby/rails-dom-testing/rails-dom-testing-1.0.7.ebuild
@@ -0,0 +1,28 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+USE_RUBY="ruby19 ruby20 ruby21"
+
+RUBY_FAKEGEM_RECIPE_DOC="rdoc"
+RUBY_FAKEGEM_EXTRADOC="README.md"
+
+inherit ruby-fakegem
+
+DESCRIPTION="Compare doms and assert certain elements exists in doms using Nokogiri"
+HOMEPAGE="https://github.com/kaspth/rails-dom-testing"
+
+LICENSE="MIT"
+SLOT="1"
+KEYWORDS="~amd64 ~arm ~ppc ~ppc64"
+IUSE=""
+
+ruby_add_rdepend "
+	dev-ruby/activesupport:4.2
+	>=dev-ruby/nokogiri-1.6.0 =dev-ruby/nokogiri-1.6*
+	>=dev-ruby/rails-deprecated_sanitizer-1.0.1"
+
+each_ruby_test() {
+	${RUBY} -Ilib:test:. -e 'Dir["test/*_test.rb"].each{|f| require f}' || die
+}


             reply	other threads:[~2015-08-15  5:42 UTC|newest]

Thread overview: 44+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2015-08-15  5:42 Hans de Graaff [this message]
  -- strict thread matches above, loose matches on Subject: below --
2016-01-17  8:22 [gentoo-commits] repo/gentoo:master commit in: dev-ruby/rails-dom-testing/ Hans de Graaff
2016-01-17  8:22 Hans de Graaff
2016-02-16 21:14 Hans de Graaff
2016-05-09  5:01 Hans de Graaff
2016-05-18  8:55 Fabian Groffen
2016-06-02  5:16 Hans de Graaff
2016-07-18  6:49 Hans de Graaff
2016-12-29 13:06 Hans de Graaff
2016-12-30  7:15 Hans de Graaff
2017-01-13  6:54 Hans de Graaff
2017-02-14  0:36 Michael Weber
2017-02-25  8:19 Hans de Graaff
2017-05-12  6:36 Hans de Graaff
2017-05-12  6:36 Hans de Graaff
2017-07-01 13:45 Alexis Ballier
2017-07-02  5:43 Hans de Graaff
2017-07-04  5:00 Hans de Graaff
2018-01-14  8:15 Hans de Graaff
2018-01-14  8:15 Hans de Graaff
2018-03-25 19:45 Sergei Trofimovich
2018-04-29  9:42 Hans de Graaff
2018-05-14  4:23 Hans de Graaff
2019-03-30  9:30 Hans de Graaff
2020-03-12  8:44 Hans de Graaff
2020-04-20 20:41 Sergei Trofimovich
2020-04-21 19:45 Sergei Trofimovich
2020-05-05  8:06 Hans de Graaff
2020-12-20 19:03 Sam James
2020-12-20 19:14 Sam James
2021-07-04 10:25 Hans de Graaff
2021-07-04 10:25 Hans de Graaff
2021-09-07 21:28 Marek Szuba
2022-03-25 10:22 Hans de Graaff
2022-06-10  4:54 Hans de Graaff
2022-06-10  4:54 Hans de Graaff
2022-06-24 10:04 Hans de Graaff
2023-04-03  3:03 Sam James
2023-07-01  8:41 Hans de Graaff
2023-08-04  6:12 Hans de Graaff
2023-08-20 10:29 Sam James
2024-01-07  7:49 Hans de Graaff
2024-01-07  7:49 Hans de Graaff
2024-10-06 13:30 Jakov Smolić

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1439617339.213ac475f6ac177a319327bc2c247c622e476784.graaff@gentoo \
    --to=graaff@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox